

.logo, #header img, #footer .pages, #footer .copyright span, .header_underline, .services-block img, .zoom, .me, .callme, .icon-tel img, .icon img, .skype_text, #sidebar-clients img, .thumb .tape-small, .reasons img, .tape1, .tape2{

	display: none;

}



body{

	background: #ffb400;

	font-family: "proxima-nova", sans-serif;

	margin: 0;

}



/*Drop down nav*/

#nav{

	display: none;

	position: absolute;

	right: 5px;

	z-index: 9999;

	background: #fd9a0c;

	margin-top: 0;

	-moz-border-radius: 10px;

	-webkit-border-radius: 10px;

	border: 1px solid #fff;

}

#nav.show{

	display: block;

}

#nav ul{

	padding-left: 20px;

	padding-right: 20px;

}



#nav ul li{

	list-style-type: none;

}

#nav ul li a{
	color: #fff;
	font-size: 18px;
	display: block;
	padding: 3px 0;
}



/*Portfolio Thumbs button*/

#footer div.thumbsButton {

	position: absolute;

	top: 50px;

	right: 8px;

	padding: 5px 15px;

	font-weight: bold;    

	text-align: center;

	background: -webkit-gradient(linear, left top, left bottom, from(#fd9a0c), to(#ee8d01));

	/*background: -webkit-gradient(linear, left top, left bottom, from(#e78800), to(#db8100));*/

	/*background img in mobile.js*/

	color: #fff;

	font-size: 16px;    

	text-shadow: rgba(0,0,0,0.4) 0px -1px 1px;        

	border: 1px solid #db8100;

	-moz-border-radius: 6px;

	-webkit-border-radius: 6px;

	-webkit-tap-highlight-color: rgba(0,0,0,0);

}



#side-thumbs{

	display: none;

	/*position: absolute;

	z-index: 9998;

	background: #fd9a0c;

	margin-top: 0;

	margin-left: 5px;

	right: 7px;

	padding: 0;

	-moz-border-radius: 14px;

	-webkit-border-radius: 14px;

	border: 1px solid #fff;*/

}

#side-thumbs.hide{

	display: none;

	border: none;

}



#side-thumbs ul{

	text-align: center;

	margin-top: 4px;

	padding: 8px;

	margin-bottom: 0;

}

#side-thumbs ul.hide{

	display: none;

}

#side-thumbs li{

	margin: 0 3px 3px 3px;

	padding: 0;

	display: inline;

	list-style-type: none;

}

#side-thumbs li img:hover{

	box-shadow:0px 0px 5px 1px #fff; /*1px is spread radius*/

	-webkit-box-shadow:0px 0px 5px 1px #fff;

	-moz-box-shadow: 0px 0px 5px 1px #fff;

}





/*Nav Menu button*/

#footer div.leftButton {

	position: absolute;

	top: 5px;

	right: 5px;

	padding: 5px 25px 5px 10px;

	font-weight: bold;    

	text-align: center;

	background: -webkit-gradient(linear, left top, left bottom, from(#f79200), to(#e67700));

	background-image: url('http://johndoesdesign.com/images/nav_arrow.png');
	background-repeat: no-repeat;
	background-position: 85% center;

	/*background: -webkit-gradient(linear, left top, left bottom, from(#e78800), to(#db8100));*/

	/*background img in mobile.js*/

	color: #fff;

	font-size: 16px;    

	text-shadow: rgba(0, 0, 0, 0.3) 0px -1px 0px;       

	border: 1px solid #db8100;

	-moz-border-radius: 6px;

	-webkit-border-radius: 6px;

	-webkit-tap-highlight-color: rgba(0,0,0,0);

}

#footer div.pressed {

	border: 1px solid #ffdeb8;

}



/*Footer Header (John Brackett Web Design)*/

#footer{

	display: none;

	position: absolute;

	top: 0;

	width: 100%;

	border-bottom: 1px solid #db8100;  

	font-size: 19px;    

	font-weight: normal;    

	padding: 10px 0; 

	text-decoration: none;

	background: -webkit-gradient(linear, left top, left bottom, from(#fd9a0c), to(#ee8d01));

	/*background: -webkit-gradient(linear, left top, left bottom, from(#e78800), to(#db8100));*/

	/*background img in mobile.js*/

	color: #fff;

	text-shadow: rgba(0, 0, 0, 0.3) 0px -1px 0px;

	font-family: Arial, Helvetica, sans-serif;

}

#footer .copyright{
	width: 70%;
	float: left;
	margin-left: 10px;
}

#footer a{

	color: #fff;   

}

#footer a:hover{

	color: #fff;   

}





a{

	color: #d58200;

	text-decoration: none;

}

a:hover{

	color: #c84700;

	text-decoration: none;

}

p a{

	border-bottom: 1px dashed #ffb849;

}

p a:active{

	padding: 2px;

	border: 1px dashed #c84700;

	-moz-border-radius: 3px;

	-webkit-border-radius: 3px;

}



#sheet{

	width: 100%;

	margin-top: 50px;

	width: 98%;

}

#sheet p{

	padding-left: 10px;

	padding-right: 10px;

	font-size: 13px;

	line-height: 19px;

}

.sheet-middle{

	padding-top: 10px;

	padding-bottom: 10px;

	background: #fff;

	border-radius: 6px;

	-moz-border-radius: 6px;

	margin-bottom: 10px;

	margin-left: 5px;

}



.services1 h2, .services2 h2{

	margin: 30px 0 -10px 5px;

	padding: 0;

}



h1{

	font-family: "proxima-nova", sans-serif;

	font-weight: 100;

	font-size: 22px;

	margin: 0px 10px 10px 10px;

	padding: 5px 0 10px 0;

	border-bottom: 1px dashed #333;

}


/*HOME*/
.recent{
	width: 96%;
	padding: 0 2%;
}
.recent img{
	width: 100%;
	height: auto;
}


/*SERVICES PAGE*/

.services-block h3{

	font-size: 14px;

	padding-left: 10px;

	padding-bottom: 0;

	margin-top: 18px;

	margin-bottom: -5px;

	font-weight: normal;

}

.services-block h2{

	margin: 20px 10px -5px 10px;

	padding-top: 10px;

	border-top: 1px dashed #333;

}

.services-block h2 span{

	font-size: 18px;

}

.services-block .services-img a img{
	display: block;
	float: right;
	padding: 15px 10px 5px 10px;
}

p.cases{
	font-size: 16px;
	font-weight: bold;
	padding-top: 15px;
}
h5{
	margin: 13px 0 0 10px;
	font-size: 14px;
	font-weight: bold;
}

/*ABOUT PAGE*/

.face-two{
	float: left;
	padding: 5px 10px 0px 10px;
}

.flight{
	width: 90%;
	padding: 0 5%;
}
.flight img{
	width: 100%;
	height: auto;
}

.reasons img{

	padding-top: 20px;

	padding-left: 10px;

}

.reasons h3{

	margin-bottom: 0px;

}

.reasons h3 span{

	font-size: 14px;

	margin-left: 10px;

}



/*GET IN TOUCH PAGE*/

.format ul{

	margin: 0;

	padding-left: 10px;

	border: 1px dashed #666;

	margin: 10px;

	-moz-border-radius: 10px;

	-webkit-border-radius: 10px;

}

.format ul li{

	list-style-type: none;

}

.icon p, .icon-tel p{

	font-size: 24px;

	font-weight: bold;

}

.dialing{

	font-weight: normal;

}



/*Form*/

.map{
	width: 95%;
	padding: 0 0 0 5%;
}
.map img{
	width: 100%;
}

.contact_holder{

	border: 1px dashed #666;

	margin: 10px;

	padding: 10px;

	-moz-border-radius: 10px;

	-webkit-border-radius: 10px;

}

.form-1, .form-2, .form-5{

	margin: 5px 0 10px 0;

	clear: both;

	width: 100%;

}

.form-1 input, .form-2 input{
	width: 98%;
}
.form-5 textarea{
	width: 97%;
}

.form-1 label, .form-2 label, .form-5 label{

	font-size: 14px;

}





label.error {

	font-weight:normal;

	color: #fff;

	background: #e68217 url(../images/error_arrow.png) no-repeat 3px 5px;

	font-size: 13px;

	padding: 0px 3px 0 14px;

	margin: -4px 30px 0 2px;

	float: left;

	position: relative;

	z-index: 1000;

}



input.submit_btn{

	padding:3px 8px;

	font-size: 11px;

    border: 1px solid #999;

	margin: 10px 15px 0 0;

	color:#333; 

	font-family:Verdana, Arial, Helvetica, sans-serif;

	background: #eee;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

}



input.submit_btn:hover{

	background:#ccc;

	color:#333;

}





/*BLOG PAGE*/

.comingsoon img{

	width: 90%;

	margin: 20px 10px 20px 15px;

}





/*PORTFOLIO PAGE*/

.mobile-row{
	float: left;
	clear: left;
	width: 100%;
}

#sidebar-clients{
	display: none;
	float: left;
	width: 90%;
	font-style: italic;
	font-size: 12px;
	padding: 15px 5%;
	clear: both;
}

.thumb{

	padding: 5px;

	margin: 15px 10px 5px 10px;

	float: left;

	background: #fff;

	width: 40%;

	-moz-border-radius: 10px;

	-webkit-border-radius: 10px;

}

.thumb h3{

	margin: 3px 0 2px 0;

	padding: 0;

	font-size: 14px;

	color: #bd6100;

	text-align: center;

}

.thumb p{

	font-size: 12px;

	color: #3b3b3b;

	margin: 0;

	padding: 0;

	text-align: center;

}

.thumb img{

	width: 96%;

}

.thumb img.thumbnail{

	padding: 2px;

	border: 1px solid #ccc;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

}

.thumb img.thumbnail:hover{

	border: 1px dashed #aaa;

}

.first_row{

	margin-top: 30px;

}



/*INDIVIDUAL PAGES*/

.work{

	padding: 0;

	margin: 0;

}

.work h3{

	font-size: 16px;

	margin: 0px 0 15px 10px;

	padding: 0px 0 8px 0;

	border-bottom: 1px dashed #666;

	width: 285px;

}

.work p{

	margin: 10px 0 0 0;

	padding: 0;

}





/*WORK PAGES*/



.details{

	font-size: 11px;

	font-weight: bold;

	margin: 0 5px 0 0;

	padding: 0;

	text-transform: uppercase;

}





/*gallery*/

img {border: 0;}



.folio_block {

	margin: 0px 0 40px 0px;

	padding: 0;

	float: left;

	clear: both;

	width: 288px;

	height: 100%;

	position: relative;

}

.main_view {

	width: 288px;

	float: left;

	padding: 3px;

	margin: 0px 6px;

	margin-bottom: 30px;

	background: #fff;

	position: relative;

	border: 1px solid #ccc;

	-moz-border-radius: 5px;

	-khtml-border-radius: 5px;

	-webkit-border-radius: 5px;

}

.window {

	width: 288px;

	height: 100%;

	overflow: hidden;

	position: relative;

}

.image_reel {

	position: relative;

	top: 0; left: 0;

}

.image_reel a {

	position: relative;

	float: left;

	cursor: pointer;

}

.image_reel img {

	float: left;

	width: 288px;

}

.image_reel a span {

	width: 100%;

	height: 86px;

	float: left;

	position: absolute;

	background: none;

	z-index: 10;

	bottom: 210px; left: 120px;

}

.paging {

	position: relative;

	z-index: 100;

	float: left;

	margin: 4px 0 -54px 3px;

	text-align: center;

	line-height: 30px;

	background: #eee;

	display: none;

	border: 1px solid #ccc;

	border-top: none;

	padding: 8px 5px 9px 5px;

	border-bottom-left-radius: 8px;

	-moz-border-radius-bottomleft: 8px;

	border-bottom-right-radius: 8px;

	-moz-border-radius-bottomright: 8px;

}

.paging a {

	margin: 0;

	padding: 12px 14px;

	font-size: 12px;

	text-decoration: none;

	color: #666;

	text-shadow: 0px 1px 1px #fff; 

	border: 1px solid #ccc;

	background: #f3f3f3;

	-moz-border-radius: 6px;

	-khtml-border-radius: 6px;

	-webkit-border-radius: 6px;

}

.paging a.active {

	font-weight: bold; 

	background: #ddd; 

	border: 1px solid #ccc;

	-moz-border-radius: 6px;

	-khtml-border-radius: 6px;

	-webkit-border-radius: 6px;

}



/*Tooltip*/

#tooltip {

	position: absolute;

	z-index: 13000;

	text-align: center;

	/*color: #f7941d;*/

	border: 1px solid #fff;

	background-color: #eee;

	padding: 0px 3px;

	max-width: 100px;

	opacity: 0.90;

	font-size: 10px;

	margin: -70px -70px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

}







/*Orange Light Footer

#footer{

	position: absolute;

	top: 0;

	width: 100%;

	border-bottom: 1px solid #ffce87;    

	color: #e48600;    

	display: block;    

	font-size: 19px;    

	font-weight: normal;    

	padding: 10px 0;    

	text-align: center;    

	text-decoration: none;

	text-shadow: -1px -1px #bc6e00, 1px 1px #ffbb58;

	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e28603), color-stop(0.9, #f69100), color-stop(0.1, #f69100), to(#e28603));

}*/




/* BLOG MOBILE FIXES */
#blog-sidebar{ display: none; }
.post .entry-content img{ max-width: 100%; height: auto; }
.post .entry-meta { padding-left: 10px; }

.post h2.entry-title, .post h2, .post h3, #comments h3 {
  margin: 5px 0 0 10px;
}
.post .entry-utility{
	display: none;
}
.post {
  margin-bottom: 10px;
  border-bottom: 1px dashed #ccc;
}
.post code {
  white-space: pre-wrap;
}
.post pre{
	padding: 0 10px;
}
#comments .comment-body {
  word-wrap: break-word;
}
#comments ol.commentlist {
  list-style: none;
  padding: 10px;
}
#comments .comment {
  border-bottom: 1px dashed #ccc;
  margin: 0 0 10px 0;
  padding: 0 0 10px 0;
}
/* SITEMAP PAGE */
.pencil-underline{ display: none; }
.sitemap li{ padding: 5px; }